html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal .80em, arial, sans-serif;
  background: #4976F0;
  color: #000;}

p
{ padding: 0 0 20px 0;
  line-height: 1.7em;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% 'verdana', arial, sans-serif;
  color: #000;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;}

h2
{ font: normal 175% 'verdana', arial, sans-serif;}


#main, #titel, #menubalk, #margin_c, #bottom
{ margin-left: auto; 
  margin-right: auto;}

#top
{ background: transparent;
  height: 202px;}

#titel
{ width: 898px;
  position: relative;
  height: 148px;
  border-bottom: 5px solid #FFF;}

#titel #titel_center 
{ position: absolute; 
  top: 20px;
  left: 0;}

#titel h1, #titel h2
{ font: normal 300% 'verdana', arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0;}

#titel_center h1, #titel_center h1 a, #titel_center h1 a:hover 
{ padding: 22px 0 0 0;
  color: #FFF;
  letter-spacing: -1px;
  text-decoration: none;}

#titel_center h1 
{ color: #FFF;}

#titel_center h2
{ font-size: 100%;
  padding: 4px 0 0 0;
  color: #FFF;}

#menubalk
{ width: 898px;
  height: 52px;
  padding: 0;} 

ul#menu, ul#menu li
{ float: left;
  margin: 0; 
  padding: 0;}

ul#menu li
{ list-style: none;}

ul#menu li a
{ letter-spacing: 0.1em;
  font: normal 100% verdana, sans-serif;
  display: block; 
  float: left; 
  height: 17px;
  margin: 10px 0 0 10px;
  padding: 9px 26px 6px 26px;
  text-align: center;
  color: #FFF;
  text-decoration: none;
  background: transparent;} 

ul#menu li a:hover, ul#menu li.selected a, ul#menu li.selected a:hover
{ color: #FFF;
  background: transparent url(menu_achtergrond.png) repeat;}

#margin_c
{ width: 854px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 0 24px 20px 20px;
  background: #FFF;} 

#inhoud
{ text-align: left;
  float: left;
  width: 595px;
  color: #4976F0;
  padding: 0;}
  
#inhoud h1 
{ color: #1C09F0; }

#inhoud h2 
{ color: #1C09F0; }

#inhoud a 
{ color: #1C09F0; }
  
#bottom
{ width: 898px;
  font: normal 100% 'verdana', arial, sans-serif;
  height: 33px;
  padding: 24px 0 5px 0;
  text-align: right; 
  background: transparent;
  color: #FFF;
  text-transform: uppercase;
  letter-spacing: 0.1em;}

